from django.db import migrations, models
import printing.models


class Migration(migrations.Migration):

    dependencies = [
        ('printing', '0022_printingjob_work_state'),
    ]

    operations = [
        migrations.AlterField(
            model_name='printingjob',
            name='work_state',
            field=models.IntegerField(
                choices=printing.models.PrintingJobWorkStateEnum.choices,
                default=printing.models.PrintingJobWorkStateEnum.PRODUCING,
                verbose_name='业务进展',
            ),
        ),
    ]
